/*
Theme Name:     Attorneys theme Child
Theme URI:      http://ks310261.kimsufi.com/~zineavoc/
Description:    Thème enfant pour le thème Attorneys
Author:         Add Valoris
Author URI:     http://addvaloris.com/
Template:       Attorneys                             
Version:        0.1.0
*/

@import url("../Attorneys/style.css");

body { margin:0; padding:0; font-family: 'Arial'; font-size: 13px; color:##928E8E}

#banner-main .slider .caption p { font-family: 'Arial'; color:#665d5d; line-height:20px; font-size:13px; padding:15px 25px 0;}

#banner-main-2 p { font-size:13px; line-height:20px; color:#665d5d; margin:0; padding:10px 480px 0 30px; font-family: 'Arial'; }

#banner-main-2-single p { font-size:13px; line-height:20px; color:#665d5d; margin:0; padding:10px 480px 0 30px; font-family: 'Arial'; }

#banner-main-2 h1 { font-size:26px; font-weight:600; line-height:30px; margin:0; padding:25px 30px 0; font-family: 'Source Sans Pro', sans-serif; color:#433333;}

#second-strip .strip p { font-family: 'Arial'; ; font-style:italic; font-size:21px; color:#433333; line-height:30px; padding:15px 0 30px 0;}

#content p { color:#665d5d; font-size:13px; font-family: 'Arial'; margin:0; padding:5px 0 15px 0; line-height:20px;}

#mid-content p { font-size:13px; line-height:22px; color:#595854; margin:0; padding: 10px 10px; font-family: 'Arial'}

#mid-content .liststylemain .block-1 ul li { display:block; overflow:hidden; background:url(images/orange/right-arr.png) no-repeat left 12px; line-height:30px; padding:0 0 0 17px; font-size:13px; color:#787671; font-family: 'Arial';}

#mid-content .liststylemain .block-2 ul li { display:block; overflow:hidden; background:url(images/orange/bullet-1.png) no-repeat left center; line-height:30px; padding:0 0 0 17px; font-size:13px; color:#787671; font-family: 'Arial';}

#mid-content .liststylemain .block-3 ul li { display:block; overflow:hidden; background:url(images/orange/bullet-2.png) no-repeat left center; line-height:30px; padding:0 0 0 23px; font-size:13px; color:#787671; font-family: 'Arial';}

/* Sub level menu links style */
.ddsmoothmenu ul li ul li a{
	color:#fff !important; font-size:12px !important; font-family: 'Arial' !important; display:block !important; float:none !important; line-height:33px !important; height:auto !important; margin:0 !important; padding:0 !important; text-transform:none !important; border-bottom:solid 1px #544444; width:180px !important; font-weight:normal;
}

#profile-con .pro-list .block .con-meet p { font-family: 'Arial'; font-size:13px; color:#787671; padding:10px 20px; line-height:20px;}
#profile-con .pro-list .block .con-meet p strong { font-family: 'Arial'; font-size:14px; font-weight:normal; color:#ee3f02; display:block;}

#blog .tital { overflow:hidden;}

#blog .tital h2 { font-weight:600; clear:both; overflow:hidden; padding:0 0 5px 0; font-size:23px; line-height:30px; color:#433333; font-family: 'Source Sans Pro', sans-serif;}

#blog .tital h1 a { color:#433333;}

#blog .tital h1 a:hover { color:#f9541a;}

#blog .tital .detail { overflow:hidden;}

#blog .tital .detail p { font-size:13px; color:#868173; font-family: 'Arial'; margin:0; padding:0;}

#blog .tital .detail p a { color:#f9531a;}

#blog .liststylemain .block-1 ul li { display:block; overflow:hidden; background:url(images/orange/right-arr.png) no-repeat left 12px; line-height:30px; padding:0 0 0 17px; font-size:13px; color:#787671; font-family: 'DroidSansRegular';}



#testi-row { overflow:hidden; width:980px; height:0px; padding:50px 0 0 0;}



